/*modify by pekey 20190604*/
@charset "utf-8";
/* CSS Document */

/*------------------------------------------CSS Setting Start-------------------------------*/

/*================*/
/*-- 浮動top鍵 --*/
/*================*/
.topBtn_area{
	position:fixed;
	right:14px;
	bottom:0px;
	z-index: 10;
	transform: scale(0.84);
	transition:0.3s ease all;
}
	
	.topBtn {
		position:fixed;
		/* bottom:-70px; */
		right: 21px;
		z-index:99;
		/* font-weight: bold; */
		/* font-family: 'Montserrat', sans-serif; */
	}
		.topBtn a {
			display: flex;
			justify-content: center;
			align-items: center;
			width:clamp(2.4194rem, 3.9063vw, 4.6875rem); /* 38.71px , 3.9063vw , 75.00px */
			aspect-ratio: 1;
			/* height: 75px; */
			background-color: rgba(0, 0, 0, 0.5);
			transform: rotate(45deg);
			/* float: right; */
		}
			.topBtn a:before {
				/* position:absolute;
				content:'';
				border-bottom: solid 12px #4c4944;
				border-left: solid 8px rgba(0,0,0,0);
				border-right: solid 8px rgba(0,0,0,0);
				top: 8px;
				left: 15px; */
			}
			.topBtn a span {
				background-repeat: no-repeat;
				background-position: center;
				background-image: url(../images/top-2.webp);
				background-size: cover;
				background-position: center;
				position: absolute;
				/* right: 3px; */
				/* bottom: 2px; */
				display: block;
				/*width: clamp(2.2581rem, 3.6458vw, 4.3750rem);*/ /* 36.13px , 3.6458vw , 70.00px */
				width: 60%;
				aspect-ratio: 1;
				/* height: 70px; */
				padding-left: 0px;
				padding-top: 0;
				opacity: 0.5;
				transform: rotate(-90deg);
			}
				/*hover*/
				.topBtn a:hover {
					opacity: 0.5;
					/* border-color:#fff;
					box-shadow:0px 0px 10px rgba(0,0,0,0.2);
					color: #f5d124; */
				}
					.topBtn a:hover:before {
						/* border-bottom: solid 12px #f5d124; */
					}
				
			/*hover*/
			.topBtn:hover .tab_description{
				display: block;
				transition: 0.3s ease all;
			}	
					
					

/*/////////////////////////////////////////////////////////*/
/*-------版腳--------*/
/*/////////////////////////////////////////////////////////*/

.footer {
	padding: 0;
	/* padding-top: 1.5625rem; */ /*25*/
	/* background-color: var(--primary_color); */
	color: #fff;
}
	.footer_content{
	background-color: var(--primary_color);
	padding: 25px 0;
	border-top: var(--second_color) 3px solid;
	}

		.footer_content .wrap{
			display: flex;
			align-items: center;
			flex-wrap: nowrap;
			/* justify-content:space-between; */
			/* display: grid; */
			/* grid-template-columns: 4fr 1fr; */
			gap: clamp(0.9678rem, 1.5625vw, 1.8750rem); /* 15.48px , 1.5625vw , 30.00px */
		}
			

		
@media (max-width: 1280px){
	.footer_content .wrap{
		/* display: flex; */
		/* flex-direction: row-reverse; */
		/* justify-content: space-between; */
		/* align-items: center; */
	}

}
@media (max-width: 768px){
	.footer_content .wrap{
		display: flex;
		flex-direction: column-reverse;
	}
}
		




/*版腳主按鍵---------------------------------*/

.footer_navbar_bg{
position: relative;
}


.footer_navbar_close{
    position: relative;
    left: 0;
    right: 0;
    bottom: -1px;
    text-align: center;
}
    .footer_navbar_close span{
			display: inline-block;
			vertical-align: bottom;
			/* width: clamp(2.7098rem, 4.3750vw, 5.2500rem); */ /* 43.36px , 4.3750vw , 84.00px */
			/* width: 84px;
			height: 35px; */
			width: 5.2500rem;
			aspect-ratio: 84 / 35;
			background-image: url(../images/close.webp);
			background-size: cover;
			background-color: var(--second_color);
			background-position: center;
			background-repeat: no-repeat;
	}
		.footer_navbar_close a{
			display: flex;
			justify-content: center;
			align-items: flex-end;
			font-size: 0.9rem;
			/* width: 84px; */
			/* height: 15px; */
			width: 100%;
			aspect-ratio: inherit;
			/* padding-top: 18px; */
			/* padding-left: 1px; */
			color: white;
		}





.footer_navbar_area{
	padding: 1.5625rem 0 calc(1.5625rem - 0.1875rem);
	background-color: var(--second_color);
	/* border-top: var(--second_color) 3px solid; */
}


.footer_navbar{
	display: flex;
	flex-wrap: wrap;
	max-width: 75rem; /*1200*/
	width: 90%;
	justify-content: center;
	box-sizing: border-box;
	/* align-items: center; */
	gap: 0.1875rem;
	font-size: 1rem;
	color: #fff;
	font-weight: 400;
	margin: 0 auto;
	/* padding: 1.25rem 0 calc(1.25rem + 3px); */
	/* background-color: var(--second_color); */
}
	.footer_nav{
		font-size: inherit;
		box-sizing: border-box;
		width: calc((100% / 9) - (8 * 0.1875rem / 9)); /* 9欄平均寬度，扣除間距 */
	}
		.footer_nav a{
			display: inline-block;
			text-decoration: none;
			font-weight: bolder;
			color: inherit;
			line-height: 1.1;
			font-weight: inherit;
			
		}
        /* .footer_nav:last-child a{
        	border-right:0px #7c7c7c solid;
        } */

		.footer_nav a:hover{
		    opacity:0.5;
		    transition: 0.3s ease all;
			text-decoration: none;
		}


	.fR_nav_title{
		padding-bottom: clamp(0.4839rem, 0.7813vw, 0.9375rem); /* 7.74px , 0.7813vw , 15.00px */
		border-bottom: 1px #fff solid;
	}

	.fR_nav_Area{
		font-size: 0.9rem;
		display: flex;
		flex-direction: column;
		row-gap: clamp(0.4839rem, 0.7813vw, 0.9375rem); /* 7.74px , 0.7813vw , 15.00px */
		margin-top: clamp(0.4839rem, 0.7813vw, 0.9375rem); /* 7.74px , 0.7813vw , 15.00px */
	}




	
/*版腳資訊---------------------------------*/



.footer_logo{

}
	.footer_logo a{
		display: block;
	}
	.footer_logo img{
		width: 100%;
		height: auto;
	}



.footer_information{
	font-size: 1rem;
	line-height: 1.5;
	/* color: #333; */
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	/* padding-bottom: 1.5625rem; */ /*25*/
	gap: 10px;
}
.footer_information:last-of-type{
	/*display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: unset;
	gap: 0.3125rem 1.25rem;
	max-width: calc(100% - 15.625rem);*/ /*250*/

	/* order: -1; */
}
.footer_information:first-child{
	text-align: right;
}


	.footer_logo{
		width: clamp(9.6777rem, 15.6250vw, 18.7500rem); /* 154.84px , 15.6250vw , 300.00px */
		/* width: 120px; */
		/* padding: 0px 0px 15px; */
		transition: 0.3s ease all;
	}
		.footer_logo a{
			display: block;
		}
			.footer_logo a img{
				width: 100%;
				height: auto;
				filter: drop-shadow(1px 1px 8px #d1d1d1);
			}
	
				
					
	.footer_informationTit{
		/* font-weight: bold; */
		color: #fff;
	}
		.footer_informationTit .title{
			white-space: nowrap;
		}
			
		
	.footer_information:last-of-type .footer_informationTit{
		display: flex;
	}




	.footer_informationTit a{
		/* font-weight: bold; */
		text-decoration: none;
		display: inline-block;
		color: #fff;
	}
					
	.footer_informationTit a:hover{
		text-decoration: none;
		opacity: 0.7;
	}


	.footer_informationTit:first-of-type a ,
	.footer_informationTit:nth-of-type(2) span ,
	.footer_informationTit:nth-of-type(3) a{
		font-family: var(--foreign_font);
	}

	.footer_informationIn{
		font-weight: bold;
		color: #fff;
	}

		.footer_informationIn a{
			text-decoration: none;
			color:rgb(58, 58, 58);
			color:#fff;
		}

		.footer_informationIn a:hover{
			opacity: 0.7;
		}


.footer_visit{
	color: #fff;
	font-size: 14px;
}
	.footer_visit a{
		color: inherit;
		font-size:inherit;
		display: block;
		text-decoration: none;
	}
.footer_visit:hover{
	opacity: 0.5;
	cursor: pointer;

}





@media (max-width: 1280px){

	.footer_information:last-of-type{
		order: unset;
	}
	.footer_information:first-child{
		/* text-align: right; */
	}

}

@media (max-width: 990px){
	.footer_logo{
		/* display: block; */
		/* width: 90px; */
	}
}

@media (max-width: 768px){
	.footer_logo{
		/* display: none; */
	}
}
	
	
	
	
/*版權宣告---------------------------------*/
.copyright{
	color: #fff;
	/* text-align: center; */
	font-size: 1rem;
	line-height: 1.16;
	padding: 15px 0 0;
	font-family:var(--foreign_font);
	border-top: solid #8b8b8b46 0.5px;
	border-top:  #fff 0.5px solid;
}
	.copyright a{
		text-decoration:none;
		color: inherit;
		font-size: inherit;
		line-height: inherit;
	}
	.copyright a:hover{
		opacity:0.5;
	}		
	
/*瀏覽器警示標語*/
.browser_bg{
	color: #fff;
	text-align: center;
	font-size: 12px;
	line-height: 16px;
}
	.browser_bg a{
		color: #fff;
		font-size: 12px;
		line-height: 16px;
		text-decoration: underline;
	}
		
/* feather新增20220311 */
@media (max-width:1280px) {
	/* .footer_navbar{
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: flex-start;
		width: 33.3%;
	}
		.footer_nav{
			font-size: 14px;
			box-sizing: border-box;
			padding: 10px 5px 10px 0;
		}
			.footer_nav a{
			} */

	/* feather新增20220311 */


}

@media (max-width: 990px){
	

	.footer_navbar_bg{
		display: none;
	}


	.footer_content{
		border-top: none;
	}
		.footer_content .wrap{
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items: unset;
			gap: 0.9375rem; /*15*/
		}
		.footer_information{
			width: 100%;
			padding: 0;		
		}

	.footer_information:last-of-type{
		max-width: unset;
	}
		.footer_information:last-of-type .footer_informationTit{
			display: flex;
		}
	.footer_information:first-child{
		text-align: left;
		padding-bottom: 1.5625rem; /*25*/
	}


	
}
@media (max-width: 768px){
	
	/* .footer_navbar{
		width: 100%;
		height: auto;
		margin: -5px 0px 5px;
	}
		.footer_nav{
			font-size: 14px;
			padding: 6px 0;
		}
			.footer_nav a{
			} */


	/* .footer_information{
		padding-top: 0;
		padding-bottom: 0;
		border-bottom: solid #e6e6e646 0.5px;
		width: 100%;
	} */

	
}


/* feather新增20220311 */
@media (max-width:526px) {
	.footer_navbar{
		height: auto;
	}
		.footer_nav{
			font-size: 15px;
			box-sizing: border-box;
			padding: 10px 5px;
		}

}











